<?php
define("ADMIN_AUTHORIZATION",1);
include("../../includes/common.php");

/*PAGE TITLE*/
$page_title = "Добро пожаловать!";

$header = "Добро пожаловать!";

$smarty->assign('page_title',$page_title);
$smarty->assign('error',$error);

/* table template */
$smarty->assign('main_tpl',"admin_home.tpl");

/* display content */
$smarty->display('admin_index.tpl');
?>